::-webkit-scrollbar {
    width: 13px;
    height: 13px;
}
::-webkit-scrollbar-corner {
    background: transparent;
}
::-webkit-scrollbar-thumb {
    min-height: 20px;
    border: solid transparent;
    border-width: 1px 3px;
    border-radius: 6px;
    background-clip: content-window;
    box-shadow: inset 0 0 0 10px rgba(62,58,58,0.85);
}

body, html{ 
    font-family: 'Inter', sans-serif;
    font-weight: 400; background-color: #212121;
    font-size: 16px; color: #cacaca;
}

#lv{
    padding: 5vh 5vw;
}
    #lv .slogan{
        padding: 5vh;
        text-align: center;
    }

    #lv .slogan .logotype{
        margin-bottom: 15px;
    }

    #lv .slogan h1{
        text-transform: uppercase;
        font-weight: bold;
        color: #C7D1DB;
        margin: 0 0 5px 0;
        opacity: 0.85;
    }
    #lv .slogan h1 span{
        color: #4A6FA5;
    }
    #lv .slogan h3{
        font-weight: 100;
        margin: 0;
        font-size: 16px;
    }

    #lv form{
        position: relative;
        margin: 20px 0px 20px 0px;
    }
        #lv textarea{
            background-color: #303030;
            border-radius: 8px;
            border: none;
            resize: vertical;
            outline: none;
            margin-bottom: 10px;
            color: #cacaca;
            font-size: 16px;
        }
        #lv button{
            border: none;
            background: #015ac0;
            color: #009dff;
            border-radius: 3px;
            font-size: 16px;
            position: absolute;
            bottom: 0;
            right: 0;
            font-weight: bold;
            padding: 5px 8px;
        }

        #lv button

    #lv ul{
        padding: 0 0 0 20px; margin: 0;
    }
    #lv ul li{
        font-size: 12px;
        opacity: 0.85;
    }

#profile{

}
    .profile-menu-topper{
        display: flex;
        background-color: #171717;
        padding: 3px 6px;
        font-size: 14px;
    }
        .profile-menu-topper a{
            color: #ef9725;
        }
        .profile-menu-topper .username{
            width: 100%;
        }

    .profile-note{

    }

#feed{
    padding: 5vh;
}
#feeder{
    position: relative;
}
    .feeder-title{
        font-weight: bold;
        margin-bottom: 7px;
    }
    #feeder textarea{
        background-color: #303030;
        border-radius: 8px;
        border: none;
        resize: vertical;
        outline: none;
        margin-bottom: 10px;
        color: #cacaca;
        font-size: 16px;
    }
    #feeder button{
        border: none;
        background: #015ac0;
        color: #ffffff;
        border-radius: 3px;
        font-size: 12px;
        position: absolute;
        bottom: 0;
        right: 0;
        font-weight: bold;
        padding: 5px 8px;
    }

.post{
    background-color: #303030;
    padding: 6px 8px;
    border-radius: 6px;
    margin-bottom: 8px;
}
    .post-meta{
        font-size: 12px;
    }
    .post-content{
        padding: 7px 14px;
    }